package lightcontainer.protocol.rules.writer;

import lightcontainer.protocol.ProtocolWriter;

/**
 * Règle utilisé dans le cas ou une erreur survient lors
 * de la demande de récupération d'un fichier.
 */
public class GetFileErrorRule extends ProtocolWriter {
    // Constants
    //"^GETFILE_ERROR\r\n$"
    private static final String PATTERN = "^GETFILE_ERROR\r\n$";
    public static final String NAME = "GETFILE_ERROR";

    // Constructors
    public GetFileErrorRule() {
        super(NAME, PATTERN);
    }
}
